@charset "utf-8";
/* CSS Document */

h2{
	margin:25px 0px 10px 0px;
	font-size: 15px;
	text-align: center;
}

.itameshi01{
	background: url(itameshi01.jpg) no-repeat;
	width: 800px;
	height: 310px;
	margin: 0px auto;
	position: relative;
}


.itameshi02 {
	background: url(itameshi02.jpg) no-repeat;
	width: 800px;
	height: 310px;
	margin: 0px auto;
	position: relative;
}


.itameshi03 {
	background: url(itameshi03.jpg) no-repeat;
	width: 800px;
	height: 310px;
	margin: 0px auto;
	position: relative;

}


.hide {
	visibillity:hidden;
}


#contents_l h3 {
	display: none;
}


.spec01 {

	display: block;
	width: 200px;
	color: #000;
	font-size: 16px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 275px;
	left:40px;
	font-feature-setting : "pkna";
	z-index:9999;
	text-shadow: 0 -1px 4px #fff, -1px 0 4px #fff, 1px 0 4px #fff; 
}


.spec02 {

	display: block;
	color: #000;
	font-size: 16px;
	width: 220px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	right: 25px;
	top: 270px;
	font-feature-setting : "pkna";
	z-index:9999;
	text-shadow: 0 -1px 4px #fff, -1px 0 4px #fff, 1px 0 4px #fff; 
}


.spec03 {
	display: block;
	color: #000;
	font-size: 16px;
	width: 220px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top: 205px;
	left:40px;
	font-feature-settings : "palt";
	z-index:9999;
	text-shadow: 0 -1px 4px #fff, -1px 0 4px #fff, 1px 0 4px #fff; 
}

.spec04 {
	display: block;
	color: #000;
	font-size: 16px;
	width: 200px;
	line-height: 1.5;
	font-weight: bold;
	position: absolute;
	top:35px;
	right:35px;
	font-feature-settings : "palt";
	z-index:9999;
	text-shadow: 0 -1px 4px #fff, -1px 0 4px #fff, 1px 0 4px #fff; 
}




.alle {
	background: url(alle_btn.png) no-repeat;
	width: 160px;
	height: 55px;
	display: block;
	position: absolute;
	text-indent: -9999px;
	right: 40px;
	bottom:110px;
}

.red{
	color:#F00;
	font-weight:bolder;
}
